{
  "verseBefore": "I know that Yahweh will judge in favor of the afflicted,\n\\q and that he will give justice to the needy.\n\\q",
  "verseAfter": "I know that Yahweh will bring a just decision for the poor,\n\\q  justice to the needy.\n\\q",
  "tags": [
    "grammar",
    "word_choice",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 140,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-05-16T20:22:48.615Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 140,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_140"
  }
}
